Scilab Function

dlgamma - dérivée de la fonction gammaln ou fonction psi.

### Calling Sequence

  `y = dlgamma(x)`

### Parameters

- `x` : vecteur réel.
- `y` : vecteur réel de même taille.

### Description

`dlgamma(x)` calcule la dérivée de la fonction gammaln pour chaque composante de `x` .

              d/dx (gamma(x)) / gamma(x) = d/dx (ln gamma(x))

`x` doit être réel. Cette fonction est aussi connue sous le nom de fonction psi

### Examples

    dlgamma(0.5)

### See Also

`gamma` , `gammaln` ,

### Author

W. J. Cody (code from Netlib (specfun))